diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_4_0/CommerceAccountDefaultAddressesUpgradeProcess.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_4_0/CommerceAccountDefaultAddressesUpgradeProcess.java
index d8874c3126562d..f59af3135081a8 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_4_0/CommerceAccountDefaultAddressesUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v1_4_0/CommerceAccountDefaultAddressesUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade.v1_4_0;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v2_0_0/CommerceAccountGroupSystemUpgradeProcess.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v2_0_0/CommerceAccountGroupSystemUpgradeProcess.java
index a50094c8adbc88..629fa94e56c65f 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v2_0_0/CommerceAccountGroupSystemUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v2_0_0/CommerceAccountGroupSystemUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade.v2_0_0;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v2_0_0/util/CommerceAccountGroupTable.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v2_0_0/util/CommerceAccountGroupTable.java
index f981ca95e1c2e8..990507c93d9412 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v2_0_0/util/CommerceAccountGroupTable.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/upgrade/v2_0_0/util/CommerceAccountGroupTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/util/CommerceAccountHelperImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/util/CommerceAccountHelperImpl.java
index 1173adfb03c37d..b146f6d7234f89 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/util/CommerceAccountHelperImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/util/CommerceAccountHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.util;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/util/CommerceAccountRoleHelperImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/util/CommerceAccountRoleHelperImpl.java
index fab4f412f53e80..a4d7e483125cb1 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/util/CommerceAccountRoleHelperImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/util/CommerceAccountRoleHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.util;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/verify/CommerceAccountServiceVerifyProcess.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/verify/CommerceAccountServiceVerifyProcess.java
index bda581b84c9b4e..b64103649aa6aa 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/verify/CommerceAccountServiceVerifyProcess.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/verify/CommerceAccountServiceVerifyProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.verify;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/workflow/CommerceAccountWorkflowHandler.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/workflow/CommerceAccountWorkflowHandler.java
index 02a300a865396b..0b1973858279ac 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/workflow/CommerceAccountWorkflowHandler.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/workflow/CommerceAccountWorkflowHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.workflow;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountBaseImpl.java
index af1af191c5add5..9a0fc0963b8398 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountCacheModel.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountCacheModel.java
index 73c84e4dec7d43..a887ea229db1db 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountCacheModel.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupBaseImpl.java
index cafed51536fd0a..d35ebfe5f403ba 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCacheModel.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCacheModel.java
index 1d3a9107dee47c..924f41088ea9aa 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCacheModel.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelBaseImpl.java
index 1d768e3fa3000a..a5c815a35ba9b7 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelCacheModel.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelCacheModel.java
index b471945ddb5b2a..a4ef866282f30a 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelCacheModel.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelImpl.java
index b4550434c66e6f..f81e8ea9418b64 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelModelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelModelImpl.java
index bd36c20c0d3add..0555ec8ab22881 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelModelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupCommerceAccountRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupImpl.java
index ff808e7452f384..fa6fb543c54f08 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupModelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupModelImpl.java
index 58e3546eb45306..a71968841839d8 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupModelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelBaseImpl.java
index 1cc187fb0e2259..71223f5b188e28 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
